
h1,h2,h3,h4,h5 {
	font-size: 10vw;
	text-align: center;
}

h1 {
	transition: transform 2s;
		-moz-transition: transform 2s;
		-ms-transition: transform 2s;
		-o-transition: transform 2s;
		-webkit-transition: transform 2s;
}

	h1:hover {
		transform: rotate(90deg);
			-moz-transform: rotate(90deg);
			-ms-transform: rotate(90deg);
			-o-transform: rotate(90deg);
			-webkit-transform: rotate(90deg);
	}

h2 {
	transition: transform 5s;
		-moz-transition: transform 5s;
		-ms-transition: transform 5s;
		-o-transition: transform 5s;
		-webkit-transition: transform 5s;
}

	h2:hover {
		transform: scale(5);
			-moz-transform: scale(5);
			-ms-transform: scale(5);
			-o-transform: scale(5);
			-webkit-transform: scale(5);
	}

h3 {
	transition: transform 1s;
		-moz-transition: transform 1s;
		-ms-transition: transform 1s;
		-o-transition: transform 1s;
		-webkit-transition: transform 1s;
}

	h3:hover {
		transform: skew(20deg,10deg);
			-moz-transform: skew(20deg,10deg);
			-ms-transform: skew(20deg,10deg);
			-o-transform: skew(20deg,10deg);
			-webkit-transform: skew(20deg,10deg);
	}

h4 {
	transition: transform 2s;
		-moz-transition: transform 2s;
		-ms-transition: transform 2s;
		-o-transition: transform 2s;
		-webkit-transition: transform 2s;
}

	h4:hover {
		transform: translate(10vw,20vh);
			-moz-transform: translate(10vw,20vh);
			-ms-transform: translate(10vw,20vh);
			-o-transform: translate(10vw,20vh);
			-webkit-transform: translate(10vw,20vh);
	}

section#five {
	transition: background-color 1s;
		-moz-transition: background-color 1s;
		-ms-transition: background-color 1s;
		-o-transition: background-color 1s;
		-webkit-transition: background-color 1s;
}
}

	section#five:hover {
		background-color: pink;
	}